m4_define(PROGRAM, para_write)
[suite write]
version-string = GIT_VERSION()
[supercommand para_write]
	purpose = play wav or raw audio
	[description]
		para_write reads audio data from stdin and starts one supported writer.
	[/description]
	m4_include(common-option-section.m4)
	m4_include(help.m4)
	m4_include(detailed-help.m4)
	m4_include(version.m4)
	m4_include(loglevel.m4)
	m4_include(per-command-options-section.m4)
	[option writer]
		short_opt = w
		summary = select writer to start
		arg_info = required_arg
		arg_type = string
		flag multiple
		typestr = 'name [options]'
		[help]
			May be given multiple times, and the same writer may be specified more
			than once. If this option is not given, the first supported writer
			is started. The list of supported writers is shown in the help output.

			Options for a particular writer may be specified for each given
			'--writer' option separately. You will have to quote these options
			like this:

				--writer 'oss --device /dev/dsp2'
		[/help]
	m4_include(channels.m4)
	m4_include(sample-rate.m4)
	m4_include(sample-format.m4)
